@CHARSET "UTF-8";
.flex-direction-nav a {
    height:45px;
}
.flex-direction-nav a:visited,
.flex-direction-nav a:active,
.flex-direction-nav a:hover {
    color:#B8C317;
}
.flex-control-paging li a {
    background:none;
    border-radius:0;
    box-shadow:none;
    border:1px solid #ddd;
    overflow:hidden;
    text-indent:1000000px;
}
.flex-control-paging li a.flex-active {
    background-color:#B8C317;
    border-radius:0;
}
.flex-control-nav {
    text-align:right;
}

.slider_caption {
    -moz-box-sizing: border-box;
    background: rgba(0, 0, 0, .70);
    bottom: 0;
    color: #F6F6F6;
    font-family: 'Oswald',sans-serif;
    left: 0;
    padding: 5% 1em 5% 1em;
    position: absolute;
    width: 40%;
}

.slider_caption .text-size-1,
.slider_caption .text-size-2 {
    font-size: 2em;
    letter-spacing: -0.5px;
    line-height: 1.2em;
}